## rsyntaxtextarea 1.5.1

=== debian/changelog ===
rsyntaxtextarea (1.5.1-2) unstable; urgency=low

  * Team upload.
  * Work around a typo in the build.xml causing FTBFS with
    Java7.

 -- Niels Thykier <niels@thykier.net>  Thu, 21 Jun 2012 11:47:38 +0200

rsyntaxtextarea (1.5.1-1) unstable; urgency=low

  * New upstream release.
    - First upload to Debian.  (Closes: #613585)
  * Move default-jdk-doc to Recommends in d/control.
  * Update d/watch and d/orig-tar.sh files to sf.net.
  * Clean d/copyright.

 -- Vladimir Kotov <vladimir@kotov.lv>  Wed, 11 May 2011 00:45:07 +0300

rsyntaxtextarea (1.5.0-1) unstable; urgency=low

  * Initial release.

 -- Vladimir Kotov <vladimir@kotov.lv>  Wed, 16 Mar 2011 00:21:43 +0200
