=== debian/control ===
Source: rsyntaxtextarea
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vladimir Kotov <vladimir@kotov.lv>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32), maven-repo-helper, ant
Build-Depends-Indep: default-jdk, default-jdk-doc
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/rsyntaxtextarea
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/rsyntaxtextarea
Homepage: http://fifesoft.com/rsyntaxtextarea/

Package: librsyntaxtextarea-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: librsyntaxtextarea-java-doc
Description: Java library for syntax highlighting text component
 RSyntaxTextArea extends JTextComponent so it integrates completely
 with the standard javax.swing.text package. It is fast and efficient, and
 can be used in any application that needs to edit or view source code.
 .
 Some of RSyntaxTextArea's features include:
  * Syntax highlighting for over 25 programming languages
  * Find/Replace with standard options
  * Loading and saving of local or remote files
  * User-defined macros
  * Code templates
  * Unlimited undo/redo
  * Drag and drop
  * Edit with multiple fonts simultaneously
  * Bracket matching
  * Current line highlighting
  * Clickable hyperlinks (only certain languages)

Package: librsyntaxtextarea-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: librsyntaxtextarea-java
Description: Java library for syntax highlighting text component (documentation)
 RSyntaxTextArea extends JTextComponent so it integrates completely
 with the standard javax.swing.text package. It is fast and efficient, and
 can be used in any application that needs to edit or view source code.
 .
 Some of RSyntaxTextArea's features include:
  * Syntax highlighting for over 25 programming languages
  * Find/Replace with standard options
  * Loading and saving of local or remote files
  * User-defined macros
  * Code templates
  * Unlimited undo/redo
  * Drag and drop
  * Edit with multiple fonts simultaneously
  * Bracket matching
  * Current line highlighting
  * Clickable hyperlinks (only certain languages)
 .
 This package contains the API documentation of librsyntaxtextarea-java.
