## rsyntaxtextarea 2.5.0

=== debian/changelog ===
rsyntaxtextarea (2.5.0-1) unstable; urgency=low

  * new upstream release

 -- Benjamin Mesing <ben@debian.org>  Sun, 20 Oct 2013 22:10:31 +0200

rsyntaxtextarea (2.0.7-1) unstable; urgency=low

  * update to v 2.0.7
  * switch from svn to git
  * use maven-helper simplify rules

 -- Benjamin Mesing <ben@debian.org>  Mon, 07 Oct 2013 21:41:25 +0200
