=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Vladimir Kotov <vladimir@kotov.lv>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32), maven-repo-helper, ant
+Uploaders: Vladimir Kotov <vladimir@kotov.lv>, Benjamin Mesing <ben@debian.org>
+Build-Depends: debhelper (>= 9), javahelper (>= 0.4), maven-repo-helper, ant
 Build-Depends-Indep: default-jdk, default-jdk-doc
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/rsyntaxtextarea
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/rsyntaxtextarea
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/pkg-java/rsyntaxtextarea.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/rsyntaxtextarea.git
 Homepage: http://fifesoft.com/rsyntaxtextarea/
 
 Package: librsyntaxtextarea-java
