=== debian/watch ===
version=3
http://sf.net/rsyntaxtextarea/ rsyntaxtextarea_([\d\.]+)_Source\.zip debian debian/orig-tar.sh
