## rsyntaxtextarea 2.5.8

=== debian/changelog ===
rsyntaxtextarea (2.5.8-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2022 09:22:49 +0200

rsyntaxtextarea (2.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with Gradle instead of Ant
  * Fixed the build failure with Java 11 (Closes: #912394)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 03 Nov 2018 23:11:52 +0100
