=== debian/control ===
Source: rsyntaxtextarea
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Vladimir Kotov <vladimir@kotov.lv>,
 Benjamin Mesing <ben@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 javahelper,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/rsyntaxtextarea.git
Vcs-Browser: https://salsa.debian.org/java-team/rsyntaxtextarea
Homepage: http://fifesoft.com/rsyntaxtextarea/

Package: librsyntaxtextarea-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Java library for syntax highlighting text component
 RSyntaxTextArea extends JTextComponent so it integrates completely
 with the standard javax.swing.text package. It is fast and efficient, and
 can be used in any application that needs to edit or view source code.
 .
 Some of RSyntaxTextArea's features include:
  * Syntax highlighting for over 25 programming languages
  * Find/Replace with standard options
  * Loading and saving of local or remote files
  * User-defined macros
  * Code templates
  * Unlimited undo/redo
  * Drag and drop
  * Edit with multiple fonts simultaneously
  * Bracket matching
  * Current line highlighting
  * Clickable hyperlinks (only certain languages)
