=== debian/watch ===
version=4
opts="repack,compression=xz"
https://github.com/bobbylight/RSyntaxTextArea/tags .*/([\d\.]+).tar.gz
